@media screen and (max-width:767px) and (min-width:320px){
	.audit_log_datatable_loader{ top: -20px;right: -25px;}
	.diagnostic_datatable_loader{top: -20px;right: 200px;}
	.installed_unit_datatable_loader{top: -10px;right: 25px;}
	.heading{top: 20%;left: 10px;}
	.gridMainContainer.dashboardgrid div.dt-buttons{float: right !important; width: auto; padding: 0px;}
	.gridMainContainer.diagnostics div.dt-buttons{float: right !important; width: auto; padding: 0px;} 
	.diagnostics #diagnostic_list_dashboard_wrapper{overflow-x: scroll;}
	.gridMainContainer #fileScroll #treatmentcentre_list_file_wrapper .dt-buttons{padding: 0px;}
	.gridMainContainer #fileScroll #treatmentcentre_list_file_wrapper .dataTables_length{margin-left: 0px;}
	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollHead{overflow:  initial !important;}
	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollBody{overflow: initial !important;height: auto;min-height: auto;}
	.widthdevice_tl{width: 70px !important;}
	.widthdevice_action{width: 50px !important;}
	.report_right{height: auto;}
	.report_right .select2-container{width: 100% !important;}
/*	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollHead .dataTables_scrollHeadInner .example th:nth-child(4){width: 70px !important;}
	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollHead .dataTables_scrollHeadInner .example th:nth-child(5){width: 30px !important;}*/
	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollBody .example td:nth-child(4){width: 80px !important;}	
	.diagnostics #diagnosticsScroll .dataTables_scroll .dataTables_scrollBody .example td:nth-child(5){width: 50px !important;}	
	.homebg{ background: url(../images/home_page_image.jpg) no-repeat top center; background-size: 100%;}
	.navbar-dark .navbar-brand{border-right:0px;}
	#example_wrapper #example_paginate .pagination, .dataTables_wrapper .dataTables_paginate .pagination{float: right;padding: 0 15px;}
	.pagination .page-item.disabled .page-link{font-size: 12px; padding:5px 10px; }
	.pagination .page-link{font-size: 12px;padding:5px 10px;}
	.hide_mobile{display: none;}
	.search_field{display: block; position: absolute; right: 70px;top: 16px;}
	.search_field li.nav-item{float: left;}
	/*#login .modal-dialog,#forgotpassword .modal-dialog{margin: .5rem}*/
	/*.modal-content .close{right: -6px;top: -6px;}*/
	.custom-file-input:lang(en)~.custom-file-label::after{padding: 7px 20px;}
	.gridmobmb{margin-bottom: 50px;}
	.navbar .navbar-collapse .navbar-nav .nav-item {width: auto; float: left;margin-bottom: 10px;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{position: absolute;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{left: -48px;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{margin-top: 0px;}
	.userInfo li{margin-bottom: 10px;}
	.navbar-dark .navbar-toggler {border-color: #9d9ec8; background: #9d9ec8;}	
	.gridMainContainer div.dataTables_wrapper .row div.col-md-6{position: relative;margin-top: 0;margin-left: 15px;}
	.gridMainContainer .dataTables_length{float: left;margin-left: 15px;margin-bottom: 10px;}
	.gridMainContainer .mt_minus {margin-top: 0px;}
	.gridMainContainer div.dt-buttons{text-align: left; width: 95%;  float: left !important; margin: 0px; padding: 0 15px;}
	.navbar .navbar-collapse .before_login{ display: inline;float: right; }
	.userprofile{margin:-5px 20px 0 0;}
	.width_input{margin: 0 10px; width: 105px;}
	.gridMainContainer .dataTables_wrapper .dataTables_info{width: 100%;}
	.dataTables_wrapper .dataTables_paginate {width: 100%;}
	.summary_units .select2-container, .treatmentcenter_unit .select2-container, .diagnostic_unit .select2-container{margin-bottom: 5px; width: 100% !important;}
	#printable_area .datatreatment .table-responsive table.table-fixed thead{table-layout: auto;}
	#printable_area .datatreatment .table-responsive table.table-fixed tbody tr{table-layout: auto;}
	.hide_mobile_blankdiv{display: none;}
	.headingsection{ display: block; text-align: center;}
}

@media screen and (max-width:575px) and (min-width:320px){
	.gridMainContainer.dashboardgrid div.dt-buttons{float: left !important; width: auto; padding: 0px;}
	.gridMainContainer.diagnostics div.dt-buttons{float: left !important; width: auto; padding: 0px;}

	.dashboardgrid div.dt-buttons .dt-button, .diagnostics div.dt-buttons .dt-button{margin:0 2px 2px 0;} 
}

@media screen and (max-width:1024px) and (min-width:768px){
	.homebg{ background: url(../images/home_page_image.jpg) no-repeat top center; background-size: 100%;}
	/*.homeModel{max-width: 700px !important;}*/
	main {min-height: calc(92.5vh - 63px);}	
	.custom-file-input:lang(en)~.custom-file-label::after{padding: 7px 50px;}
	.navbar-dark .navbar-brand{border-right:none;}
	.navbar .navbar-collapse .navbar-nav{display: inline;float: left;}
	.navbar .navbar-collapse .navbar-nav .nav-item {width: 25%; float: left;margin-bottom: 10px;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{position: absolute;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{margin-top: 0px;}
	.navbar-dark .navbar-toggler {border-color: #9d9ec8; background: #9d9ec8;}	
	.navbar .navbar-collapse .before_login{float: right;}
	.navbar .navbar-collapse .before_login .nav-item{width: auto;}
	.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {left: -48px;}
	.hide_mobile{display: none !important;}
	.search_field{display: block; position: absolute; right: 70px;top: 16px;}
	.search_field li.nav-item{float: left;}
	.userprofile{margin:-5px 20px 0 0;}
	.toast-close-button{line-height: 17px;height: 19px;padding: 0px 4px !important;}
	.summary_units .select2-container{margin-bottom: 5px;}
	#printable_area .datatreatment .table-responsive table.table-fixed thead{table-layout: auto;}
    #printable_area .datatreatment .table-responsive table.table-fixed tbody tr{table-layout: auto;}
}

@media screen and (max-width:1440px) and (min-width:1367px){
	.helpcontainer{height: calc(80vh - 63px);}
}
@media screen and (max-width:1366px) and (min-width:1361px){
	.helpcontainer{height: calc(75vh - 63px);}
}

